Subject: RE: Brand Social Media Engagement Initiative
From: Scott Staff <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "<[email-masked]>" <[email-masked]>, "[email-masked]" <[email-masked]>, "<[email-masked]>" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "<[email-masked]>" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 16 Apr 2024 10:53:35 +0000
List-Id: <all.designerliving.com>

Ok I will follow and Thank You.

From: Edmund Jin <[email-masked]>
Sent: Monday, April 15, 2024 8:44 PM
To: [email-masked]
Cc: <[email-masked]> <[email-masked]>; [email-masked]; <[email-masked]> <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; <[email-masked]> <[email-masked]>; [email-masked]
Subject: Re: Brand Social Media Engagement Initiative

Susan/Hellen/Ron/Winnie/Richard/Jessica/Adriana/Coco/Joan/Helen/Richard/Jane….

Please work with team members and start to follow our own social Media, we have thousand employees, if all of us start to follow our own site, it will give our new social Media urgently needed push. I am counting on you to at least get your team members to start following our own Social Media site. Please report to me on the result.

Thanks

Edmund Jin

On Apr 15, 2024, at 11:19 AM, Nancy Hattersley <[email-masked]<mailto:[email-masked]>> wrote:

All Team Members:

I hope this message finds you well. We're reaching out to express our support and enthusiasm for the array of brands within our company, and to commend the outstanding efforts being put forth on our social media platforms.

Please show your support by following our brands to promote them through social media. Thank you.

Best Regards,
Nancy

From: Gia Jia [mailto:[email-masked]<mailto:[email-masked]>]
Sent: Monday, April 15, 2024 2:32 AM
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>; 'Zoe She'
Subject: Brand Social Media Engagement Initiative

Hi Susan,

My name is Gia, the leader of the off-site marketing team. I am reaching out to discuss an initiative that could use your valuable support.

Our team has recently launched a series of social media pages as a part of expanding our marketing strategy. We're looking to engage with our audience through these platforms, starting from the ground up. Currently, the follower count on these pages is quite small since they are brand new.

As these accounts are in their infancy, building a strong base of followers is one of our primary goals. To that end, we would like to invite all our colleagues to follow and engage with our brands on social media. our new social media accounts. Would it be possible for HR to aid in this initiative by encouraging staff across the company to check out and follow our pages?

Here are the links to our social media accounts:

Facebook
Instagram
TikTok
YouTube
Madison Park
@madisonpark2010<https://www.facebook.com/madisonpark2010>
@madisonpark_2010<https://www.instagram.com/madisonpark_2010/>
@madisonpark2010<https://www.tiktok.com/@madisonpark2010>
@madisonpark2010<https://www.youtube.com/@madisonpark2010>
Intelligent Design
@Intelligent Design<https://www.facebook.com/intelligentdesign2010>
@intelligentdesign2010<https://www.instagram.com/intelligentdesign2010/>
@intelligentdesign2010<https://www.tiktok.com/@intelligentdesign2010>
@intelligentdesign2010<https://www.youtube.com/@Intelligentdesign2010>
510 Design
@510design<https://www.facebook.com/510designhome>
@510design.home<https://www.instagram.com/510design.home/>
@510design<https://www.tiktok.com/@510design>
@510design<https://www.youtube.com/@510design>
Ink + Ivy
@Ink+Ivy<https://www.facebook.com/inkivy2012>
@inkivy2012<https://www.instagram.com/inkivy2012/>
@inkivy2012<https://www.tiktok.com/@inkivy2012>
@inkivy2012<https://www.youtube.com/@inkivy2012>

Thank you for taking the time to read my message, and I am hopeful for your support. Please feel free to reach out if you need further information or have any suggestions.

--------------
Gia Jia
Marketing Dept & Off-site Operation
E&E Co., Ltd, JLA Home

--
Nancy Hattersley
E & E Co., Ltd.
45875 Northport Loop E
Fremont, CA   94538
Tel:  510-490-9788x318
Fax:  510-651-2621
e-mail:  [email-masked]<mailto:[email-masked]>
Company Website:  www.jlahome.com<http://www.jlahome.com/>